Subject: re:permaculture and farming

From: "Aaron Lewis" <[email-masked]>
Date: Sun, 2 Feb 1997 19:09:04 -0800

The road to town has two lanes.  Clean nutrients can flow back from the
city to the farmer. For example, New York City has cleaned up its act and
now produces sewage sludge that is low in metals and other contaminates,
and thus is suitable for agricultural use.  

We will not win by screaming rhetoric.  We will win by developing new and
better solutions, devising the systems to implement the solutions,
communicating to society what needs to be done, and doing the necessary.